html, body {
    height: 100%;
}

app {
    display: block;
    height: 100%;
}

.splash-logo-iit {
    position: absolute;
    top: 10%;
    left: 138px;
    width: 224px;
    height: 50px;
}

.splash-loading {
    position: absolute;
    top: 40%;
    left: 200px;
    width: 100px;
    height: 100px;
}

.splash-powered {
    right: 40%;
    position: absolute;
    bottom: 5px;
    color: black;
}

.splash-logo-scada {
    position: absolute;
    bottom: 5px;
    right: 5%;
    width: 150px;
    height: 50px;
}

.header-logo {
    flex-shrink: 0;
    background-color: currentColor;
    -webkit-mask: url('../images/Logo.svg');
    mask: url('../images/Logo.svg');
    -webkit-mask-position: left;
    mask-position: left;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    width: 230px;
    height: 30px;
    mask-size: 90%;
}

#blazor-error-ui {
    background: inherit;
    bottom: 0;
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 100001;
}

.dxbl-scheduler .dxbl-sc-apt.dxbl-sc-horizontal-apt, .dxbl-scheduler .dxbl-sc-apt.dxbl-sc-vertical-apt {
    padding: 0px;
}

.dxbl-scheduler .dxbl-sc-tb-wrapper {
    height: 0px;
    visibility: hidden;
}

.appointmentTimeInterval {
    white-space: nowrap;
    padding: 20px 5px 20px 5px;
    width: 100%;
    text-align: center;
    color: black;
}

.timeCell {
    position: relative;
    width: 100%;
    height: 100%;
}

/*
    Schovani tlacitek v tooltipu v ganttu
*/
button > svg.dxsc-delete-icon,
button > svg.dxsc-edit-icon,
button > svg.dxsc-close-icon {
    display: none;
}
/*
    maximalni sirka tooltipu v ganttu
*/
.dxsc-tooltip.popover {
    max-width: 870px;
}

.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

    .tooltip .tooltiptext {
        visibility: hidden;
        width: 120px;
        background-color: black;
        color: #fff;
        text-align: center;
        border-radius: 6px;
        padding: 5px 0;
        /* Position the tooltip */
        position: absolute;
        z-index: 1;
    }

    .tooltip:hover .tooltiptext {
        visibility: visible;
    }

.clickable-xaf-nav-item > a .xaf-nav-link,
.clickable-xaf-nav-item > div > a .xaf-nav-link {
    text-decoration: none !important;
}